%h3.page-title
  = t("projects_section.team_members.users_with_access")

  - if can? current_user, :admin_team_member, @project
    %span.pull-right
      = link_to new_project_team_member_path(@project), class: "btn btn-new btn-grouped", title: t("projects_section.team_members.new_project_member") do
        = t("projects_section.team_members.new_project_member")
      = link_to import_project_team_members_path(@project), class: "btn btn-grouped", title: t("projects_section.team_members.import_members_from_another_project") do
        = t("projects_section.team_members.import_members")

%p.light
  = t("projects_section.team_members.read_more_about_permissions")
  %strong= link_to t("projects_section.team_members.here"), help_page_path("permissions", "permissions"), class: "vlink"
= render "team", members: @users_projects
- if @group
  = render "group_members"
